App\Library\Amazon\Classes\Voltage:
    xml_root_name: Voltage
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
